Changed default compiler for 2.6 kernels to 4.1.2
Changed default compiler for 2.6 kernels to 4.1.2


git-svn-id: svn://svn.openwrt.org/openwrt/trunk@6539 3c298f89-4303-0410-b956-a3cf2f4a3e73

--- a/toolchain/gcc/Config.in
+++ b/toolchain/gcc/Config.in
@@ -3,7 +3,7 @@
 choice
 	prompt "GCC compiler Version" if TOOLCHAINOPTS
 	default GCC_VERSION_3_4_6 if LINUX_2_4
-	default GCC_VERSION_4_1_1
+	default GCC_VERSION_4_1_2
 	help
 	  Select the version of gcc you wish to use.
 

comments